{
	"102000131_0": "\"Master, I'm going to use that tactic we saw the other day<speed=0.5>!</speed> Please notify Tomosato-san and the others.\"",
	"102000131_1": "\"That one<speed=0.5>?!</speed> We're counting on you!\"",
	"102000131_2": "\"Leave it to me<speed=0.5>!</speed> Chris-chan, detach the train cars on my mark.\"",
	"102000131_3": "\"Are we going to hit the Noise with the cars? They'll just pass right through them, won't they?\"",
	"102000131_4": "\"That's not the only thing that's going to hit them! Just leave the rest to me!\"",
	"102000131_5": "\"Huh?\"",
	"102000131_6": "(Ugh... Is this really going to work? The old man seemed to know what he was talking about, but...)",
	"102000131_7": "\"Now, Chris-chan! Do it!\"",
	"102000131_8": "\"I'm on it!\"",
	"102000131_9": "\"Now I—\"",
	"102000131_10": "\"What are you turning back for—?!\"",
	"102000131_11": "<size=40>\"Graaaaaaah! Take this!\"</size>",
	"102000131_12": "<size=40>\"We did it!\"</size>",
	"102000131_13": "\"First we cut off their mobility with an enclosure, then lay down an inescapable heavy attack.\"",
	"102000131_14": "(Damn... When did she start coming up with stuff like this?)",
	"102000131_15": "\"There's only a few left. Let's mop them up!\"",
	"102000131_16": "\"Yeah, I can't let you hog all the glory!\""
}